Subject: Re: ISDA Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 07:24:00 -0800 (PST)

Hi guys

 In fear of the future I decided today to go ahead and prepare an outline of  
things we could talk about on Tues.  An unproofed draft of the brief 
presentation will be sent to you by my assistant.  Please feel free to mark 
up, delete or supplement.  On Mon when we talk and divy up parts , each 
person can then finish out the presentation as they want it.  .

 Dede I'll call you on Monday at 930 and then we can conference Harlan in.   
Thanks for everybody's help and have a great weekend.